.domainColour { color: #666666; }
.phylumColour { color: #C40202; }
.classColour { color: #DE5900; }
.orderColour { color: #0052CC; }
.familyColour { color: #009900; }
.genusColour { color: #cc0099; }
.speciesColour { color: #6600cc; }

.domainBackColour { background-color: #999999; }
.phylumBackColour { background-color: #ED2D2D; }
.classBackColour { background-color: #FF7E29; }
.orderBackColour { background-color: #2F80FA; }
.familyBackColour { background-color: #2EC92E; }
.genusBackColour { background-color: #FC2DC9; }
.speciesBackColour { background-color: #9933FF; }

/*Zoomable Bubble Chart*/

#bubbles text {
  font-size: 11px;
  pointer-events: none;
}

#bubbles text.parent {
  fill: #1f77b4;
}

#bubbles circle.bubbleVis {
  fill: #ccc;
  stroke: #999;
  pointer-events: all;
}

#bubbles circle.bubbleVis.parent {
  fill: #1f77b4;
  fill-opacity: .1;
  stroke: steelblue;
}

#bubbles circle.parent.bubbleVis:hover {
  stroke: #ff7f0e;
  stroke-width: .5px;
}

#bubbles circle.child.bubbleVis {
  pointer-events: none;
}

/* Microbial diversity view */
.diversityControlLinks span {
	margin-right: 30px;
	cursor: pointer;
	color: #08c;	
	text-decoration: none;
	font-size: 15px;
}

.diversityHelpText {
	font-size: 13px;
}

/* Collapsible Tree */
#collapsibleTreeChart circle.node {
  cursor: pointer;
  stroke: #000;
  stroke-width: .5px;
}

#collapsibleTreeChart circle.root.node {
  display: none;
}

#collapsibleTreeChart line.link {
  fill: none;
  stroke: #9ecae1;
  stroke-width: 1.5px;
}

#collapsibleTreeChart line.link.selectedBranch {
    stroke: #006699;
}

#collapsibleTreeChart line.root.link {
  display: none;
}

#collapsibleTreeTaxonomy table td:nth-child(3) {
	padding-left: 5px;
}

#collapsibleTreeTaxonomy .taxaSwatch {
	width: 40px;
	height: 20px;
	cursor: pointer;

    color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #000;    
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;

  opacity: 0.5;

}


#collapsibleTreeTaxonomy .taxon {
	text-overflow:ellipsis;
	text-align: left;
	overflow:hidden;
	width: 185px;
	margin-right: 5px;
}

#collapsibleTreeAjaxWaiting { display: none; color: #999999; }
#collapsibleTreeAjaxWaiting>img { margin-right: 10px; }

/*#collapsibleTreeInfoPanel .taxonDetailsHeader { height: 80px; } */
#collapsibleTreeInfoPanel .taxonDetailsName { font-weight: bold; } 
#collapsibleTreeInfoPanel .taxonDetailsHeaderText { display: inline-block; vertical-align: top; margin: 10px 0 10px 0;}
#collapsibleTreeInfoPanel .taxonDetailsRankLabel { font-weight: bold; margin-right: 10px; }
#collapsibleTreeInfoPanel .taxonDetailsImage { height: 70px; ; margin: 10px 20px 10px 0;}
#collapsibleTreeInfoPanel .taxonDetailsDescription { width: 300px; max-height: 140px; overflow: hidden; text-overflow:ellipsis; }
#collapsibleTreeInfoPanel .taxonDetailsWikiLink { margin-right: 15px; }

/* Sunburst pie chart */
#sunburstWrapper {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  background-color: #fff;
  width: 960px;
  height: 700px;
  margin-top: 10px;
}

#sunburstSequence text {
  fill: #fff;
  font-size: 13px;
}

#sunburstChart {
  position: relative;
}

#sunburstExplanation {
  position: absolute;
  top: 270px;
  left: 570px;
  width: 165px;
  text-align: center;
  color: #666;
  z-index: 1;
}

#sunburstPercentage {
  font-size: 2.5em;
}
